Multitype Union Reference

## Data Fields

shortint | h
integer | i
real | r
doublereal | d
complex | c
doublecomplex | z

## Detailed Description

Definition at line 121 of file f2c.h.

## Field Documentation

## c

complex Multitype::c

Definition at line 126 of file f2c.h.

## d

doublereal Multitype::d

Definition at line 125 of file f2c.h.

## h

shortint Multitype::h

Definition at line 122 of file f2c.h.

## i

integer Multitype::i

Definition at line 123 of file f2c.h.

## r

real Multitype::r

Definition at line 124 of file f2c.h.

## z

doublecomplex Multitype::z

Definition at line 127 of file f2c.h.

The documentation for this union was generated from the following file:

- include/sphinxbase/f2c.h